Subject: FW: Onboarding Documents
From: Virat Joshi <[email-masked]>
To: Asfaque Ahmad <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sun, 5 May 2019 11:35:20 +0000

Hi Asfaque ,

Please print these document and get them signed by all agents who recently joined the office. I need these documents scanned and emailed to me.

Kind regards,
Viraat

________________________________
From: Brian Sexton <[email-masked]>
Sent: 03 May 2019 23:00
To: Virat Joshi
Subject: Onboarding Documents

Hi Viraat,

Could all the new hires start signing the Onboarding Documents. I have updated the documents with the new director’s name.

Once done please send me the folder so I can send the documents to HR.

Kind regards,
Brian Sexton
Team Leader India
[1506961944990_PastedImage]